type=item
items=minecraft:crossbow
model=stinger

model.crossbow_pulling_0=stinger_load1

model.crossbow_pulling_1=stinger_load2

model.crossbow_pulling_2=stinger_load3

model.crossbow_arrow=stinger_ads

model.crossbow_firework=stinger_ads

nbt.display.Name=ipattern:bazooka